From 4f11d6a54ade61ba7daf8ba856014d2f8994badf Mon Sep 17 00:00:00 2001
From: liuyg <376836862@qq.com>
Date: Sun, 09 May 2021 08:34:19 +0800
Subject: [PATCH] Merge branch 'master' of http://192.168.0.105:10010/r/jfpt-Vue

---
 public/map/widgets/securityMap/SecurityMap.css |   38 ++++++++++++++++++++++++++++++++++++--
 1 files changed, 36 insertions(+), 2 deletions(-)

diff --git a/public/map/widgets/securityMap/SecurityMap.css b/public/map/widgets/securityMap/SecurityMap.css
index 666c505..290dd6f 100644
--- a/public/map/widgets/securityMap/SecurityMap.css
+++ b/public/map/widgets/securityMap/SecurityMap.css
@@ -1,10 +1,10 @@
 .mapBtn {
     background-color: #ffffff;
-    width: 14vh;
+    width: 188px;
     height: 4vh;
     position: relative;
     top: 3vh;
-    right: -45vh;
+    right: -22vh;
     border-radius: 5px;
 }
 
@@ -22,6 +22,10 @@
     letter-spacing: 1.5px;
 }
 
+.editBtn {
+    float: left;
+}
+
 .mapBtn img {
     position: relative;
     left: 1.2vh;
@@ -31,4 +35,34 @@
 a:hover {
     color: #3385FF;
     cursor: pointer;
+}
+
+.insBtn:hover {
+    cursor: pointer;
+    color: #3385FF;
+}
+
+.editBtn:hover {
+    cursor: pointer;
+}
+
+.delBtn:hover {
+    cursor: pointer;
+}
+
+.tips {
+    width: 120px;
+    height: 26px;
+    background-color: #ffffff;
+    position: absolute;
+    display: none;
+    border-radius: 4px;
+    border: 1px solid #3385FF;
+}
+
+.tips span {
+    line-height: 26px;
+    font-size: 10px;
+    position: absolute;
+    left: 7px;
 }
\ No newline at end of file

--
Gitblit v1.9.3